@charset "UTF-8";
.fib, .fi {
  background-size: contain;
  background-position: 50%;
  background-repeat: no-repeat;
}
.fi {
  position: relative;
  display: inline-block;
  width: 1.333333em;
  line-height: 1em;
}
.fi:before {
  content: " ";
}
.fi.fis {
  width: 1em;
}
.fi-be {
  background-image: url(/build/assets/be-CLLkK3PN.svg);
}
.fi-de {
  background-image: url(/build/assets/de-B-2o-4Z9.svg);
}
.fi-nl {
  background-image: url(/build/assets/nl-BnOa6UiA.svg);
}
.fi-gb {
  background-image: url(/build/assets/gb-DTXiLQoe.svg);
}